## ros-lunar-openni2-launch 0.4.2

=== debian/changelog ===
ros-lunar-openni2-launch (0.4.2-0xenial) xenial; urgency=high

  * Fix roswtf plugin dependency #92 <https://github.com/ros-drivers/openni2_camera/issues/92>
  * Contributors: Isaac I.Y. Saito

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Sat, 01 Dec 2018 08:00:00 -0000

ros-lunar-openni2-launch (0.4.1-0xenial) xenial; urgency=high

  * [fix] [roswtf plugin] Accept vendor and product IDs (fix #88 <https://github.com/ros-drivers/openni2_camera/issues/88>).
  * [improve] Remove unused ROS Parameters. #76 <https://github.com/ros-drivers/openni2_camera/issues/76>
  * [improve] Add roslaunch check.
  * Contributors: Isaac I.Y. Saito

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Sat, 20 Oct 2018 07:00:00 -0000

ros-lunar-openni2-launch (0.4.0-0xenial) xenial; urgency=high

  * Add a simple roswtf plugin. #80 <https://github.com/ros-drivers/openni2_camera/issues/80>
  * Contributors: Isaac I.Y. Saito, PlusOne Robotics Inc.

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Tue, 17 Jul 2018 07:00:00 -0000

ros-lunar-openni2-launch (0.3.0-0xenial) xenial; urgency=high

  * Move openni2_launch package into openni2_camera repository #55 <https://github.com/ros-drivers/openni2_camera/issues/55>
  * Add rosdoc-based document.
  * Contributors: Isaac I.Y. Saito

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Fri, 03 Nov 2017 07:00:00 -0000

ros-lunar-openni2-launch (0.2.2-0xenial) xenial; urgency=high

  * add tf_prefix version, as per #16 <https://github.com/ros-drivers/openni2_launch/issues/16>
  * fix #19 <https://github.com/ros-drivers/openni2_launch/issues/19>, reverts #16 <https://github.com/ros-drivers/openni2_launch/issues/16>
  * Contributors: Michael Ferguson

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Fri, 23 Jan 2015 08:00:00 -0000

ros-lunar-openni2-launch (0.2.1-0xenial) xenial; urgency=high

  * Force device_id to string type
  * Contributors: Dariush Forouher, Michael Ferguson

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Thu, 22 May 2014 07:00:00 -0000

ros-lunar-openni2-launch (0.2.0-0xenial) xenial; urgency=high

  * Remove machine arg, as it is not necessary.
  * Add tf_prefix same as openni
  * Defaults for depth processing are set apropriately for both hardware and software registration.
  * Contributors: Libor Wagner, Mark Pitchless, Michael Ferguson, Piyush Khandelwal

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Tue, 20 May 2014 07:00:00 -0000

ros-lunar-openni2-launch (0.1.2-0xenial) xenial; urgency=high

  * Expose driver parameters. Note: depth_registration is now off by default.

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Mon, 30 Sep 2013 07:00:00 -0000

ros-lunar-openni2-launch (0.1.1-0xenial) xenial; urgency=high

  * Properly namespace the nodelet manager

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Wed, 25 Sep 2013 07:00:00 -0000

ros-lunar-openni2-launch (0.1.0-0xenial) xenial; urgency=high

  * First release
  * This package is a thin wrapper around rgbd_launch

 -- Isaac I. Y. Saito <isaac.saito@plusonerobotics.com>  Tue, 10 Sep 2013 07:00:00 -0000
